#!/bin/sh
echo 'name: ghc-events
version: 0.4.0.0
id: ghc-events-0.4.0.0-157017ae3e8f6496e503af8572c4cd47

license: BSD3
copyright:
maintainer: Simon Marlow <marlowsd@gmail.com>
stability:
homepage:
package-url:
description: Parses .eventlog files emitted by GHC 6.12.1 and later.
             Includes the ghc-events tool permitting, in particular,
             to dump an event log file as text.
category: Development, GHC, Debug, Profiling, Trace
author: Donnie Jones <donnie@darthik.com>,
        Simon Marlow <marlowsd@gmail.com>,
        Paul Bone <pbone@csse.unimelb.edu.au>,
        Duncan Coutts <duncan@well-typed.com>
        Nicolas Wu <nick@well-typed.com>
exposed: True
exposed-modules: GHC.RTS.Events GHC.RTS.Events.Merge
                 GHC.RTS.Events.Analysis GHC.RTS.Events.Analysis.Capability
                 GHC.RTS.Events.Analysis.SparkThread GHC.RTS.Events.Analysis.Thread
hidden-modules: GHC.RTS.EventParserUtils GHC.RTS.EventTypes
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/ghc-events-0.4.0.0
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/ghc-events-0.4.0.0
              /usr/local/lib
hs-libraries: HSghc-events-0.4.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.3.0.2-3444ee049e55c8df31a0796287f56a5e
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         binary-0.5.0.2-e7e7651f76a2589e9dd2d6b265a695e0
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/ghc-events-0.4.0.0/html/ghc-events.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/ghc-events-0.4.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
